IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'App_Suspendida')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'App_Suspendida', 'Suspender por completo la app','INTEGER',0,'1: Suspende por completo la app; 0:Se mantiene activa la app')
END
GO